{
  "name": "page-wms",
  "version": "1.11.2",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:preview": "vue-cli-service build --mode preview",
    "build:report": "vue-cli-service build --report",
    "lint": "vue-cli-service lint",
    "clean:lib": "rimraf node_modules",
    "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@ant-design/colors": "^6.0.0",
    "@babel/core": "^7.18.13",
    "axios": "^0.27.2",
    "bignumber.js": "^9.1.2",
    "bpmn-js": "8.9.0",
    "bpmn-js-properties-panel": "0.46.0",
    "bpmn-js-token-simulation": "0.10.0",
    "build": "^0.1.4",
    "core-js": "^3.25.0",
    "countup.js": "^2.3.2",
    "cropperjs": "^1.5.12",
    "echarts": "^5.3.3",
    "echarts-wordcloud": "^2.0.0",
    "el-table-infinite-scroll": "^2.0.2",
    "ele-admin": "^1.11.2",
    "element-ui": "2.15.7",
    "github-markdown-css": "^5.1.0",
    "highlight.js": "^9.18.5",
    "jsbarcode": "^3.11.6",
    "json-bigint": "^1.0.0",
    "mathjs": "11.11.0",
    "nprogress": "^0.2.0",
    "qrcode": "^1.5.3",
    "tinymce": "^5.10.5",
    "vue": "^2.7.10",
    "vue-clipboard2": "^0.3.3",
    "vue-countup-v2": "^4.0.0",
    "vue-echarts": "^6.2.3",
    "vue-i18n": "^8.27.2",
    "vue-printjs": "^1.0.0",
    "vue-qr": "^4.0.9",
    "vue-router": "^3.6.4",
    "vue2-ace-editor": "0.0.15",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.2",
    "vuex-persistedstate": "^4.1.0",
    "xgplayer-vue": "^1.1.5",
    "xlsx": "^0.14.1",
    "xml-js": "1.6.11"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^5.0.8",
    "@vue/cli-plugin-eslint": "^5.0.8",
    "@vue/cli-plugin-router": "^5.0.8",
    "@vue/cli-plugin-vuex": "^5.0.8",
    "@vue/cli-service": "^5.0.8",
    "compression-webpack-plugin": "^9.2.0",
    "eslint": "^8.23.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-vue": "^9.4.0",
    "prettier": "^2.7.1",
    "sass": "^1.54.8",
    "sass-loader": "^13.0.2",
    "svg-sprite-loader": "^6.0.11",
    "svgo": "^1.2.2",
    "vue-eslint-parser": "^9.0.3",
    "vue-template-compiler": "^2.7.10",
    "webpack": "^5.74.0"
  }
}
